@charset "utf-8";

.dmycontents {
	display: block;
	height: 3000px;
	line-height: 1000px;
	text-align: center;
}
.hdmycontents{
	display: none;
}


.topmain {
	overflow: hidden;
	position: relative;
}
.fitImg {
	position: absolute;
}

.pcmian {
	display: block !important;
}
.smpmain {
	display: none !important;
}
h1.logo {
	display: block;
	top: 8px;
	left: 8px;
	width: 30%;
}
h1.logo img {
	width: 100%;
	max-width: 360px;
	height: auto;
}

.topcopy {
	position: absolute;
	bottom: 0;
	left: 4%;
	width: 100%;
}
.topcopy_inner {
	width: 100%;
	transform: translate(0,-90px);
}
.topcopy_inner img {
	width: 60%;
	max-width: 600px;
	height: auto;
}
.sec{
	margin-bottom: 120px;
}

.page-title__title{
	color: #333;
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 40px;
	text-align: center;
}


/* cont01
---------------------------------------------------- */

#cont01 {
	overflow: hidden;
	padding: 0;
}
#cont01 .box {
	padding: 80px 0;
	text-align: center;
}
.ixnewsbox {
	display: block;
	border-bottom: dotted 1px #ccc;
}
.ixnewsbox .newsbox {
	position: relative;
	display: block;
	margin: 0;
	padding: 12px 0 8px;
	border-top: dotted 1px #ccc;
}
.ixnewsbox .newsbox a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #555;
	cursor: pointer;
}
.ixnewsbox .newsbox .newsdate {
	width: 14%;
	line-height: 1.6;
}
.ixnewsbox .newsbox .newscomm {
	width: 86%;
	text-align: left;
	line-height: 1.6;
}
.ixnewsbox .newsbox:hover .newscomm {
	text-decoration: underline;
}

.ixnewsbox .newsitem {
	width: 30.33%;
	margin: 0 1.5% 50px;
	padding: 0;
	letter-spacing: normal;
}
.ixnewsbox .newsitem figure img {
	width: 100%;
	height: auto;
}
.ixnewsbox .newsitem .ixct02date {
	padding: 12px 0 16px;
	font-size: 0.9em;
	color: #62bff2;
	text-align: left;
}
.ixnewsbox .newsitem .textbox {
	padding: 0 0 30px;
	font-size: 0.9em;
	color: #111;
	line-height: 1.6em;
	text-align: left;
}
#cont01 .box .morebtnbox {
	width: 30%;
	margin: 0 35%;
	padding: 50px 0 0;
}


/* cont02
---------------------------------------------------- */

#cont02 {
	padding: 0;
	background: #62bff2;
}
#cont02 .box {
	padding: 80px 0 60px;
}
#cont02 .box .ix02box {
	width: 80%;
	margin: 0 10%;
	padding: 0;
	text-align: center;
}
#cont02 .box .ix02box .topmsg {
	margin: 0 0 30px;
	font-size: 1.8em;
	color: #fff;
	letter-spacing: 0.1em;
	font-weight: 500;
	line-height: 1.6em;
	text-align: center;
}
#cont02 .box .ix02box .textbox {
	padding: 0px 0 50px;
	font-size: 1.0em;
	color: #fff;
	line-height: 2.4em;
	text-align: center;
}
#cont02 .box .morebtnbox {
	width: 30%;
	margin: 0 35%;
}


/* cont03
---------------------------------------------------- */

#cont03 {
	overflow: hidden;
	padding: 100px 0 0;
	background: #f5f5f5;
}

.ixct03_list li {
	margin-bottom: 160px;
}
.ixct03_list li .ixct03_item {
	position: relative;
	display: block;
}
.ixct03_list li .ixct03_item figure {
	width: 70%;
	height: auto;
	margin: 0 auto 0 0;
}
.ixct03_list li .ixct03_item figure img {
	width: 100%;
	height: auto;
}
.ixct03_list li .ixct03_item .ixct03_text {
	position: absolute;
	bottom: -60px;
	right: 50px;
	width: 60%;
	padding: 40px 70px;
		-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(255, 255, 255, .8);
}
.ixct03_list li .ixct03_item .ixct03_text .ixct03_title {
	position: relative;
}
.ixct03_list li .ixct03_item .ixct03_text .ixct03_title h3 {
	margin-bottom: 30px;
	font-size: 28px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	color: #111;
}
.ixct03_list li .ixct03_item .ixct03_text p {
	margin-bottom: 40px;
	color: #666;
	font-weight: normal;
}
.ixct03_list li:nth-child(even) .ixct03_item figure {
	margin: 0 0 0 auto;
}
.ixct03_list li:nth-child(even) .ixct03_item .ixct03_text {
	right: inherit;
	left: 50px;
}
.ixct03_list .mbtn {
	width: 60%;
	margin: 0 40% 0 0;
}

.ixct03_list .mbtn span {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 50px;
	font-size: 1.1em;
	color: #fff !important;
	line-height: 49px;
	background: #62bff2 url(../images/bg_morebtn.png) no-repeat right center;
	background-size: 30px 50px;
	text-decoration: none;
	text-align: center;
  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
}
.ixct03_list li a:hover .mbtn span {
	background: #c4e7fa url(../images/bg_morebtn.png) no-repeat right center;
}


/* cont04
---------------------------------------------------- */

#cont04 {
	overflow: hidden;
	padding: 0;
}
#cont04 .box {
	padding: 50px 0;
}
#cont04 .ct04box {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
}
#cont04 .ct04box .grid01 {
	width: 52%;
	margin: 0;
}
#cont04 .ct04box .grid02 {
	width: 44%;
	margin: 0 0 0 4%;
	padding: 30px 0 0;
	line-height: 1.8em;
}
#cont04 .ct04box .grid03 {
	float: right;
	width: 52%;
	margin: 0;
}
#cont04 .ct04box .grid04 {
	float: left;
	width: 44%;
	margin: 0 4% 0 0;
	padding: 30px 0 0;
	line-height: 1.8em;
}
#cont04 .ct04box .grid h2 {
	margin: 0 0 18px;
	padding: 0 0 16px;
	font-size: 1.3em;
	font-weight: normal;
	border-bottom: solid 1px #999;
}
#cont04 .ct04box .grid img {
	width: 100%;
	height: auto;
}
#cont04 .ct04box .grid dl {
	clear: both;
	padding: 0;
}
#cont04 .ct04box .grid dl.last {
	border-bottom: solid 1px #999;
}
#cont04 .ct04box .grid dl dt {
	float: left;
	width: 37%;
	padding: 0 0 20px;
}
#cont04 .ct04box .grid dl dd {
	float: left;
	width: 57%;
	margin: 0 0 0 6%;
	padding: 0 0 20px;
}
#cont04 .ct04box .grid div.capt {
	margin: 0 0 18px;
	padding: 0 0 16px;
	border-bottom: solid 1px #999;
}
#cont04 .ct04box .grid p {
	margin: 20px 0 30px;
}
#cont04 .box .morebtnbox {
	width: 60%;
	margin: 0 0 0 40%;
}



/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 1100px){


#cont01 .box .ct01box > .grid .grid11 figure {

}


}

/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 896px){






h1.logo {
	display: none !important;
}
div.topcont {
	display: none !important;
}
.pcmian {
	display: none !important;
}
.smpmain {
	display: block !important;
}
.topcopy {
	position: absolute;
	bottom: 0;
	left: 1%;
}
.topcopy_inner {
	width: 100%;
	transform: translate(0,0);
}
.topcopy_inner img {
	width: 80%;
	max-width: 600px;
	height: auto;
}

/* cont01
---------------------------------------------------- */

.ixnewsbox {
	display: block;
}
.ixnewsbox .newsitem {
	display: block;
	width: 80%;
	margin: 0 10% 30px;
	padding: 0;
}
.ixnewsbox .newsbox .newsdate {
	width: 100%;
	line-height: 1.6;
	text-align: left;
}
.ixnewsbox .newsbox .newscomm {
	width: 92%;
	margin: 0 4%;
	text-align: left;
	line-height: 1.6;
}
#cont01 .box .morebtnbox {
	width: 60%;
	margin: 0 20%;
	padding: 30px 0 0;
	text-align: right;
}


/* cont02
---------------------------------------------------- */

#cont02 .box {
	padding: 60px 0 50px;
}
#cont02 .box .ix02box {
	width: 94%;
	margin: 0 3%;
	padding: 0;
}
#cont02 .box .ix02box h1.csub {
	font-size: 3.0vw;
	color: #fff;
	line-height: 1.8em;
	text-align: center;
}
#cont02 .box .ix02box .textbox {
	padding: 10px 0 40px;
	font-size: 1.6vw;
	color: #fff;
	line-height: 2.4em;
	text-align: center;
}
#cont02 .box .morebtnbox {
	width: 60%;
	margin: 0 20%;
}

/* cont03
---------------------------------------------------- */

#cont03 {
	overflow: hidden;
	padding: 50px 0;
}
.ixct03_list li {
	margin-bottom: 30px;
}
.ixct03_list li .ixct03_item {
	position: relative;
	display: block;
}
.ixct03_list li .ixct03_item figure {
	width: 100%;
	height: auto;
	margin: 0 auto 0 0;
}
.ixct03_list li .ixct03_item figure img {
	width: 100%;
	height: auto;
}
.ixct03_list li .ixct03_item .ixct03_text {
	position: relative;
	width: 100%;
	bottom: initial;
	right: initial;
	padding: 30px 0;
	text-align: center;
}
.ixct03_list li .ixct03_item .ixct03_text .ixct03_title {
	position: relative;
}
.ixct03_list li .ixct03_item .ixct03_text .ixct03_title h3 {
	margin-bottom: 30px;
	font-size: 28px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	color: #111;
}
.ixct03_list li .ixct03_item .ixct03_text p {
	margin-bottom: 40px;
	color: #666;
	font-weight: normal;
	text-align: center;
}
.ixct03_list li:nth-child(even) .ixct03_item figure {
	margin: 0;
}
.ixct03_list li:nth-child(even) .ixct03_item .ixct03_text {
	right: initial;
	left: initial;
}
.ixct03_list .mbtn {
	width: 60%;
	margin: 0 20%;
}

.ixct03_list .mbtn span {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 50px;
	font-size: 1.1em;
	color: #fff !important;
	line-height: 49px;
	background: #62bff2 url(../images/bg_morebtn.png) no-repeat right center;
	background-size: 30px 50px;
	text-decoration: none;
	text-align: center;
  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
}
.ixct03_list li a:hover .mbtn span {
	background: #c4e7fa url(../images/bg_morebtn.png) no-repeat right center;
}


/* cont04
---------------------------------------------------- */

}



@media only screen and (max-width: 640px){



.pcmian {
	display: none !important;
}
.smpmain {
	display: block !important;
	text-align: center;
	padding: 0;
}


}


/* --------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 480px){





.topcopy {
	position: absolute;
	bottom: 0;
	left: 4%;
}
.topcopy_inner {
	width: 100%;
	transform: translate(0,0);
}
.topcopy_inner img {
	width: 92%;
	max-width: initial;
	height: auto;
}

/* cont01
---------------------------------------------------- */

#cont01 .box {
	padding: 50px 0;
}
#cont01 .box .ct01box {
	padding: 10px 0;
}
#cont01 .box .morebtnbox {
	width: 80%;
	margin: 0 10%;
	padding: 0 0 30px;
}

/* cont02
---------------------------------------------------- */

#cont02 .box {
	padding: 60px 0 50px;
}
#cont02 .box .ix02box {
	width: 94%;
	margin: 0 3%;
	padding: 0;
}
#cont02 .box .ix02box h1.csub {
	font-size: 4.0vw;
	color: #fff;
	line-height: 1.8em;
	text-align: center;
}
#cont02 .box .ix02box .textbox {
	padding: 10px 0 40px;
	font-size: 2.6vw;
	color: #fff;
	line-height: 2.4em;
	text-align: center;
}
#cont02 .box .morebtnbox {
	width: 80%;
	margin: 0 10%;
}


/* cont03
---------------------------------------------------- */


.ixct03_list .mbtn {
	width: 80%;
	margin: 0 10%;
}




}
